[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.Assign

Copies all properties

## Declaration

Source position: daemonapp.pp line 219

`public procedure TWinBindings.Assign(`
`Source: TPersistent`
`); override;`

## Arguments

`Source` |  | TWinBindings instance to copy properties from

## Description

Assign is overridden by TWinBindings so all properties are copied from Source to the TWinBindings instance.